当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于scipy和numpy的安装问题
帖子发表于 : 2007-01-24 22:25 

注册: 2006-01-23 16:41
帖子: 108
送出感谢: 0 次
接收感谢: 0 次
打算安装scipy,到官方网站上看到ubuntu下的安装说明如下
To use the binary package in Ubuntu Dapper, add the following line to your /etc/apt/sources.list:

deb http://debs.astraw.com/ dapper/

Then type

sudo apt-get install python-numpy

update之后,提示
命中 http://debs.astraw.com dapper/ Release
错误 http://debs.astraw.com dapper/ Release

获取:7 http://debs.astraw.com dapper/ Release [976B]
忽略 http://debs.astraw.com dapper/ Release
命中 http://debs.astraw.com dapper/ Packages
下载 1170B,耗时 34s (34B/s)
正在读取软件包列表... 完成
W: GPG error: http://debs.astraw.com dapper/ Release: 由于没有公钥,下列签名无法进行验证: NO_PUBKEY 2F590BABF8DB323D
W: 您可能需要运行 apt-get update 来解决这些问题



然后又在新立得上搜了一下,
搜scipy,找到python2.4-scipy和一些相关的包 ,
搜numpy,找到python2.4-numeric和一些光关的包,

不知道新立得里面的软件和scipy官方网站上的是一回事吗?

谢谢


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2007-01-25 18:34 
头像

注册: 2005-10-04 10:59
帖子: 1928
地址: 上海
送出感谢: 0 次
接收感谢: 1
是一回事的,只管apt-get就好。


_________________
弄个dropbox空间来备份文件或者做私人代码服务器
配置:git://github.com/roylez/dotfiles.git
主页:http://roylez.heroku.com
各种稀奇玩意儿:http://dooloo.info


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译